Baixe o Debian 7.6(Instalador via rede para PC de 32 e 64 bits)

Debian

O Debian é um sistema operacional (SO) livre para seu computador. Um sistema operacional é um conjunto de programas básicos e utilitários que fazem seu computador funcionar.

O Debian é mais que um simples SO: ele vem com mais de 37500 pacotes contendo softwares pré-compilados e distribuídos em um bom formato, que torna fácil a instalação deles na sua máquina. Leia mais...

A última versão estável do Debian é 7.6. A última atualização desta versão foi feita em 12 de Julho de 2014. Leia mais sobre as versões disponíveis do Debian.

Começando


Notícias

[19 Jul 2014] Updated Debian 6.0: 6.0.10 released
[12 Jul 2014] Updated Debian 7: 7.6 released
[16 Jun 2014] Debian 6 debuts its long term support period
[26 Abr 2014] Updated Debian 7: 7.5 released
[24 Abr 2014] Long term support for Debian 6.0 Announced
[15 Fev 2014] Updated Debian 6.0: 6.0.9 released

Para consultar notícias antigas veja a Página de Notícias. Se você quiser ser notificado por e-mail quando novas notícias sobre o Debian aparecerem, assine a lista de discussão debian-announce.


Alertas de Segurança

[31 Jul 2014] DSA-2994 nss - security update
[31 Jul 2014] DSA-2993 tor - security update
[29 Jul 2014] DSA-2992 linux - security update
[27 Jul 2014] DSA-2991 modsecurity-apache - security update
[27 Jul 2014] DSA-2990 cups - security update
[24 Jul 2014] DSA-2989 apache2 - security update
[24 Jul 2014] DSA-2988 transmission - security update
[23 Jul 2014] DSA-2987 openjdk-7 - security update
[23 Jul 2014] DSA-2986 iceweasel - security update
[22 Jul 2014] DSA-2985 mysql-5.5 - security update
[22 Jul 2014] DSA-2984 acpi-support - security update
[20 Jul 2014] DSA-2983 drupal7 - security update
[19 Jul 2014] DSA-2982 ruby-activerecord-3.2 - security update
[18 Jul 2014] DSA-2981 polarssl - security update

Para consultar alertas de segurança mais antigos veja a Página de Segurança. Se você quiser receber alertas de segurança assim que eles forem anunciados, assine a lista de discussão debian-security-announce.